ol {
    border: 2px solid black;
    width: 250px;
    padding: 5px;
    list-style-position: inside;
}

ol li {
    padding: 3px;
    padding-left: 34px;
    margin-bottom: 5px;
    line-height: 15px;
    color: black;
}

ol li a {
    text-decoration: none;
}


.en {
    background: url("en-GB.png") 5px center no-repeat rgba(0, 255, 0, 0.75);
}

.de {
    background: url("es.png") 5px center no-repeat rgba(255, 0, 0, .25);
}

.es {
    background: url("de.png") 5px center no-repeat rgba(0, 0, 255, .5);
}

ol li a:hover {
    text-transform: uppercase;
    color: red;
    text-decoration: underline;
}